body {
    font: 62.5% Verdana, Arial, sans-serif;
    margin: 0;
    background-color: #E3E3F1
}

#div_main_bankogosterilenler .row_container .content,
#div_main_eniyitahmin .row_container .content,
#div_main_eniyiyorum .row_container .content,
#div_main_sontahminler .row_container .content,
#div_main_sonyorumlar .row_container .content,
#div_main_takipedilenler .row_container .content {
    font-family: "Times New Roman";
    font-style: italic
}

#header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1999999999;
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    margin-top: 0;
    padding: 0 .7em;
    min-height: 45px
}

.user_basari_icon,
th.header {
    padding-left: 20px;
    background-repeat: no-repeat
}

th.headerSortUp {
    background-image: url(../images/asc.gif);
    background-color: #39F
}

th.headerSortDown {
    background-image: url(../images/desc.gif);
    background-color: #39F
}

th.header {
    background-image: url(../images/bg.gif);
    cursor: pointer;
    font-weight: 700;
    height: 1.5em;
    background-position: center left;
    border-right: 1px solid #dad9c7;
    margin-left: -1px
}

.user_basari_icon,
.user_nickname_div {
    height: auto;
    text-align: center
}

.standartuser,
.user_basari_icon,
.user_nickname_div {
    margin-left: 3px;
    color: #00f;
    float: left;
    cursor: pointer
}

.user_basari_icon {
    background-size: 18px 18px;
    background-position: -1px;
    text-transform: uppercase;
    animation: blur .75s ease-out infinite;
    text-shadow: 0 0 1px #fff, 0 0 7px #fff
}

@keyframes blur {
    from {
        text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 25px #fff, 0 0 50px #fff, 0 0 50px #fff
    }
}

.standartuser {
    height: 15px
}

#header_positioner {
    height: 100px
}

.ads_left,
.ads_right {
    top: 10px;
    width: 160px;
    height: 600px;
    position: absolute
}

.ads_left {
    left: 0
}

.ads_right {
    z-index: 0;
    right: 10px
}

.panel_icon {
    width: 90px;
    height: 70px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: -15px;
    left: -5px
}

.tahmin_sirala_item {
    height: 20px;
    width: 20px;
    background-image: url(../images/btn_order.png);
    background-repeat: no-repeat;
    text-align: center;
    padding: 2px
}

.tahmin_checkbox {
    width: 28px;
    height: 28px;
    margin: 0 auto;
    position: relative
}

.tahmin_checkbox input[type=checkbox]:checked+label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

#badgenumber {
    position: absolute;
    top: 5px;
    left: 20px;
    font-size: 10px;
    color: #3362d2;
    background-color: #fff;
    border-radius: 5px;
    padding: 2px;
    border: 1px solid #1a607d;
    display: none
}

.tahmin_kuponu_container {
    position: absolute;
    top: 1px;
    height: 43px;
    width: 400px;
    border: 1px solid #CDCBE7;
    left: 630px;
    display: none;
    border-radius: 5px;
    background-color: #ededef
}

.datestate,
.istatistiktable,
.logo,
.modal,
body.loading .modal {
    display: block
}

.tahmin_kuponu_container .left,
.tahmin_kuponu_container .right {
    width: 20%;
    padding: 1px;
    border-radius: 5px;
    background-color: RGBA(0, 0, 0, .1);
    text-align: center;
    font-size: 11px;
    height: 100%;
    color: #3362d2
}

.tahmin_kuponu_container .left {
    position: relative;
    float: left
}

.tahmin_kuponu_container .right {
    float: right
}

.tahmin_kuponu_container .icerik {
    display: block;
    float: left;
    text-align: center;
    padding: 2px;
    font-size: 11px;
    width: 56%;
    margin: 0 auto;
    height: 100%;
    color: #3362d2
}

.tahmin_kuponu_container .right .tahminbutton {
    border: 1px solid #9594b9;
    margin-left: 8px;
    margin-top: 5px;
    cursor: pointer;
    border-radius: 5px;
    transition: .5s
}

.tahmin_kuponu_container .right .tahminbutton:hover {
    background-color: RGBA(0, 0, 0, .2)
}

table .baslik {
    font-size: 22px;
    font-weight: 700
}

.icon_back {
    position: absolute;
    left: 10;
    top: 10;
    cursor: pointer
}

.dialog_aciklama {
    width: 100%;
    color: #fff;
    font-size: 12px;
    margin: 5px
}

.dialog_input,
.input_ara {
    margin: 2px auto 5px;
    color: #fff;
    width: 90%
}

.input_ara {
    border-radius: 3px;
    border: 1px solid #8cbcd0;
    background-color: #9fd0e4
}

.dialog_input {
    height: 50px;
    border-radius: 3px;
    border: 1px solid #8cbcd0;
    background-color: #208ab5
}

.giris {
    border: 1px solid #fff;
    background: 0 0;
    font-weight: 700;
    margin: 3px;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    width: 90%;
    line-height: 2.5em;
    height: 30px
}

.istatistiktable_active,
.istatistiktable_passive {
    width: 20%;
    color: #fff;
    text-align: center;
    font-weight: 700;
    cursor: pointer
}

.transparency_background {
    background-color: RGBA(0, 0, 0, .1)
}

.transparency_background:hover {
    background-color: RGBA(0, 0, 0, .2)
}

::-webkit-input-placeholder {
    color: #fff;
    font-weight: 700
}

:-moz-placeholder {
    color: #fff;
    font-weight: 700
}

::-moz-placeholder {
    color: #fff;
    font-weight: 700
}

.istatistiktable_active {
    background: RGBA(0, 0, 0, .1);
    border: 1px solid wheat;
    border-radius: 5px
}

.istatistiktable_passive {
    height: 20px
}

.istatistiktable_passive:hover {
    background-color: RGBA(0, 0, 0, .1)
}

:-ms-input-placeholder {
    color: #fff;
    font-weight: 700
}

.modal {
    position: fixed;
    z-index: 2000000000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(../images/loading.gif) 50% 50% no-repeat rgba(0, 0, 0, .6)
}

.logo,
.profil {
    position: relative
}

.istatistiktable,
.profiltable {
    width: 95%;
    margin: 0 auto
}

.istatistiktable {
    min-height: 100%;
    height: auto;
    overflow-y: scroll
}

::-webkit-scrollbar {
    width: 12px
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .5)
}

body.loading {
    overflow: hidden
}

select {
    margin-top: 15px;
    width: 193px
}

.pointer,
a {
    cursor: pointer
}

.logo {
    float: left;
    cursor: pointer;
    width: 150px
}

.datestate {
    margin: 0 auto;
    width: 250px;
    vertical-align: middle
}

.profil {
    display: inline-block;
    padding: 15px 20px;
    color: #fff;
    text-shadow: 1px 2px rgba(0, 0, 0, .2);
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    -o-transition: color .3s linear;
    -ms-transition: color .3s linear;
    transition: color .3s linear
}

.profil a {
    text-decoration: underline
}

.left-panel {
    position: fixed;
    display: block;
    top: 50px;
    margin-top: 3px;
    width: 100%;
    height: 47px;
    z-index: 1000;
    background-color: #75bbd8;
    border-right: 1px solid #B6CDDE
}

.panels {
    margin: 0 auto;
    width: 985px
}

.left-panel .panel {
    display: block;
    overflow-y: auto;
    float: left;
    margin-top: -5px;
    margin-left: 10px;
    width: 185px;
    height: 55px;
    background-color: #fff;
    border: 1px solid #cfcbd6;
    transition: .3s
}

.left-panel .expandable:hover {
    cursor: pointer
}

.left-panel .panel .title {
    margin: 0 .2em;
    line-height: 1.8em;
    text-align: center;
    font-size: 11px
}

.main-panel {
    margin-bottom: 0;
    width: 100%;
    height: auto;
    min-height: 100vh;
    position: relative;
    display: block;
    margin-top: 5px;
    background-image: url(../images/gc_back.png);
    background-repeat: no-repeat;
    background-position: 50% 20%
}

.button {
    border-radius: 10px;
    background: -moz-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: -webkit-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: linear-gradient(to bottom, #00b7ea 0, #009ec3 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3', GradientType=0);
    min-width: 80px;
    margin: 0 auto;
    border: 1px solid #fff;
    padding: 5px;
    color: #ff0;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
    width: 100px;
    text-align: center
}

.button:hover {
    background: -moz-linear-gradient(top, #009ec3 0, #00b7ea 100%);
    background: -webkit-linear-gradient(top, #009ec3 0, #00b7ea 100%);
    background: linear-gradient(to bottom, #009ec3 0, #00b7ea 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#009ec3', endColorstr='#00b7ea', GradientType=0)
}

.gradient_background,
.table_header_1,
.tahmin .header_1 {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3', GradientType=0)
}

.atdetay_tabs {
    width: 95%;
    margin: 0 auto
}

.gradient_background,
.tahmin .header_1 {
    width: 100%
}

.gradient_background {
    border-radius: 10px;
    border-color: #5435BC;
    height: auto;
    min-height: 100%;
    background: #00b7ea;
    background: -moz-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: -webkit-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: linear-gradient(to bottom, #00b7ea 0, #009ec3 100%)
}

.tahmin {
    border-radius: 2px;
    width: 340px;
    float: left;
    border: 1px solid #A7A8D7;
    margin: 2px
}

.tahmin .header_1 {
    color: #fff;
    float: left;
    line-height: 2em;
    background: #00b7ea;
    background: -moz-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: -webkit-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: linear-gradient(to bottom, #00b7ea 0, #009ec3 100%)
}

.table_header_1,
.tahmin .footer,
.tahmin .footer .buttonslayout,
.tahmin .footer .userlayout,
.tahmin .footer .likeslayout,
.tahmin .header_2 {
    width: 100%;
    line-height: 1.5em
}

.tahmin .header_1 .left {
    float: left;
    margin-left: 2px;
    padding-top: 2px
}

.tahmin .header_1 .right {
    float: right;
    margin-right: 2px;
    padding-top: 2px;
    max-width: 100px;
    max-height: 20px
}

.tahmin .header_2 {
    color: #000;
    float: left;
    background: #DDD;
    border: 0
}

.tahmin .header_2 .left {
    float: left;
    font-weight: 700;
    margin-left: 2px;
    padding-top: 2px
}

.tahmin .header_2 .right {
    float: right;
    font-weight: 700;
    margin-right: 2px;
    padding-top: 2px
}

.tahmin .body {
    width: 100%;
    float: left;
    background: #fff;
    border: 0;
    min-height: 125px
}

.tahmin .footer {
    color: #000;
    float: left;
    font-weight: 700;
    background: #DDD;
    border: 0;
}
.tahmin .footer .buttonslayout {
    color: #828282;
    font-weight: 700;
    background: #fff;
    border: 0;
    height: 25px;
	margin-top:4px;
	margin-bottom:2px;
}
.tahmin .footer .userlayout {
    color: #828282;
    font-weight: 700;
    background: #fff;
    border: 0;
    height: 25px;
	margin-top:2px;
	margin-bottom:2px;
}
.tahmin .footer .likeslayout {
    color: #000;
	font-weight:bold;
    font-weight: 700;
    background: #fff;
    border: 0;
    height: 25px;
	margin-top:2px;
	margin-bottom:2px;
}
.tahmin .footer .left {
    float: left;
    margin-left: 2px;
    overflow: hidden;
    max-width: 215px
}

.tahmin .footer .right {
    float: right;
    margin-right: 2px;
    padding-top: 2px
}

.tahmin_aciklama {
    color: gray;
    font-size: 11px;
    overflow: auto;
    height: 30px;
    padding-top: 5px
}
.tahmin_btn_container
{
	background: transparent;
    border: none;
	cursor:pointer;
    color: #828282;
    text-align: left;
}
.tahmin_btn {
   margin: 3px;
    margin-bottom: -3px;
    width: 15px;
    height: 15px;
  
}

.profil_btn {
    margin-top: 7px;
    margin-left: 5px;
    cursor: pointer
}

.table_header_1 {
    color: #fff;
    background: #00b7ea;
    background: -moz-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: -webkit-linear-gradient(top, #00b7ea 0, #009ec3 100%);
    background: linear-gradient(to bottom, #00b7ea 0, #009ec3 100%)
}

.mesafetable {
    width: 98%;
    margin: 0 auto
}

.mesafetable_header {
    background: #1794b7;
    width: 100%;
    color: rgb(72, 72, 72);
    border: 0
}

.title_div,
.title_div_mesafe {
    margin-top: 0;
    background-color: #00b7ea;
    line-height: 1.2em;
    font-weight: 700
}

.mesafetable_row {
    background: #00b7ea;
    width: 100%;
    color: #fff;
    border: 0
}

.title_div {
    margin-left: 5px;
    margin-right: 5px;
    height: 20px
}

.title_div_kosunosaat {
    float: left;
    color: rgb(72, 72, 72);
    margin-left: 2px;
    padding-top: 2px
}

.title_div_mesafepist {
    float: right;
    color: rgb(72, 72, 72);
    margin-right: 2px;
    text-align: right;
    padding-top: 2px
}

.title_div_mesafe {
    margin-left: 5px;
    margin-right: 5px;
    height: 25px
}

.table_header_1 td,
.table_header_2 td {
    line-height: 1.5em
}

.div_mesafe {
    margin: 0 auto;
    width: 130px
}

.btn_mesafe_back,
.btn_mesafe_forward {
    width: 25px;
    height: 25px;
    float: left;
    cursor: pointer
}

.btn_mesafe_back {
    background: url(../images/btn_back_inactive.png) no-repeat
}

.btn_mesafe_back:hover {
    background-image: url(../images/btn_back_active.png)
}

.btn_mesafe_forward {
    background-image: url(../images/btn_forward_inactive.png)
}

.btn_mesafe_forward:hover {
    background-image: url(../images/btn_forward_active.png)
}

.text_mesafe {
    float: left;
    width: 70px;
    margin-top: 5px;
    font-size: 14px;
    text-align: center
}

.mesafe_select {
    width: 95%;
    background: 0 0;
    color: #fff;
    margin: 0
}

.mesafe_select_option {
    background: #00b7ea
}

.main_bg_panel {
    width: 100%;
    height: 650px;
    background-image: url(../images/main_bg.jpg);
    background-size: 100% 100%
}

.main_kesfet_bg_panel {
    width: 100%;
    height: 300px;
    -webkit-box-shadow: inset 5px 10px 5px -6px rgba(0, 0, 0, .75);
    -moz-box-shadow: inset 5px 10px 5px -6px rgba(0, 0, 0, .75);
    box-shadow: inset 5px 10px 5px -6px rgba(0, 0, 0, .75)
}

.main_kesfet_page_panel {
    width: 980px;
    height: 100%;
    background: RGBA(0, 0, 0, .2);
    margin: 0 auto
}

.main_kesfet_page_panel .title {
    position: absolute;
    color: #fff;
    font-size: 20px;
    padding: 5px 5px 5px 40px;
    margin-left: 20px;
    margin-top: 10px;
    border-radius: 5px;
    width: 900px;
    background-color: #3c7086
}

.main_kesfet_page_panel .title .icon {
    position: absolute;
    left: 8px;
    top: -6px
}

.main_kesfet_page_panel .kesfet_video {
    position: relative;
    margin-top: 50px;
    color: #e1dee8;
    background: RGBA(0, 0, 0, .3);
    font-size: 14px;
    text-align: center;
    margin-left: 50px;
    float: left;
    border: 1px solid #3c7086;
    padding: 5px;
    border-radius: 5px
}

.main_eniyiler_page_panel .title,
.main_takipbanko_page_panel .title {
    color: #fff;
    font-size: 20px;
    padding: 5px 5px 5px 40px;
    border-radius: 5px;
    position: absolute
}

.main_eniyiler_bg_panel {
    width: 100%;
    height: 220px;
    background-color: #2a5161
}

.main_eniyiler_page_panel {
    width: 980px;
    height: 100%;
    background: RGBA(0, 0, 0, .2);
    margin: 0 auto
}

.main_eniyiler_page_panel .title {
    margin-left: 20px;
    margin-top: 10px;
    width: 900px;
    background-color: #3c7086
}

.main_eniyiler_page_panel .title .icon {
    position: absolute;
    left: 8px;
    top: -6px
}

.main_takipbanko_bg_panel {
    width: 100%;
    height: 365px
}

.main_takipbanko_page_panel {
    width: 980px;
    height: 100%;
    background: RGBA(0, 0, 0, .2);
    margin: 0 auto
}

.main_takipbanko_page_panel .title {
    margin-left: 20px;
    margin-top: 10px;
    width: 900px;
    background-color: #3c7086
}

.main_takipbanko_page_panel .title .icon {
    position: absolute;
    left: 8px;
    top: -6px
}

.main_page_panel {
    width: 980px;
    z-index: 1;
    height: 100%;
    background: RGBA(0, 0, 0, .4);
    margin: 0 auto
}

.table_main {
    margin-top: 2px;
    border: 1px solid #C8C5E0;
    width: 100%
}

.table_alt_baslik {
    color: #ff0;
    font-weight: 700
}

.table_alt_icerik {
    color: #fff;
    font-weight: 400
}

.bahis,
.ekuri {
    font-weight: 700
}

.context_menu_one:hover,
.context_menu_two:hover {
    background-color: RGBA(0, 0, 0, .1)
}

.header_1_div_nosaat {
    float: left;
    width: 33%;
    text-align: left
}

.header_1_div_ikramiye {
    float: left;
    width: 33%;
    text-align: center
}

.header_2_div_kosutipi {
    float: left;
    width: 50%;
    text-align: left
}

.header_2_div_taycinsleri {
    float: left;
    width: 50%;
    text-align: right
}

.header_1_div_mesafepist {
    float: left;
    width: 33%;
    text-align: right
}

.table_header_2 {
    background: #DDD;
    width: 100%;
    border: 0
}

.table_header_3 {
    background: #EFEFEF;
    width: 100%;
    border: 0
}

.table_body tr:nth-child(odd) {
    background: #fff
}

.table_body tr:nth-child(even) {
    background: #EFEFEF
}

.table_footer,
.table_footer_ads {
    background: #fff;
    width: 100%;
    border: 0
}

.table_body td {
    line-height: 2.2em
}

.table_footer {
    line-height: 1em
}

.table_footer_ads {
    height: 60px
}

.table_main tbody {
    line-height: 1.2em
}

.ekuri {
    color: red
}

.bahis {
    color: #00f
}

.boldtype,
.label {
    color: #ff0;
    font-weight: 700
}

.label {
    font-size: 12px;
    font-style: italic
}

.boldtype {
    font-size: 1.5em
}

#div_main_sonyorumlar {
    border: 1px solid #9a97bd;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 46%;
    position: relative;
    top: 20px;
    margin-top: 20px;
    height: 290px;
    left: 30px;
    float: left
}

#div_main_sonyorumlar .link,
#div_main_sonyorumlar .title {
    border-radius: 5px;
    background-color: #716bd0;
    position: absolute
}

#div_main_sonyorumlar .title {
    top: -21px;
    padding: 3px;
    font-size: 16px;
    color: #fff;
    margin: 5px;
    display: block
}

#div_main_sonyorumlar .rows {
    max-height: 100%;
    overflow: auto;
    width: 100%
}

#div_main_sonyorumlar .row_container {
    padding: 3px;
    margin: 20px
}

#div_main_sonyorumlar .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_sonyorumlar .row_container .footer {
    text-align: right;
    width: 100%;
    color: #cdd0f3;
    font-size: 11px
}

#div_main_sonyorumlar .row_container a {
    color: #cdd0f3
}

#div_main_sonyorumlar .link {
    padding: 3px;
    color: #fff;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px;
    right: 0;
    bottom: 5px
}

#div_main_sonyorumlar .link:hover {
    background-color: #535086
}

#div_main_sonyorumlar .icon {
    position: absolute;
    height: 30px;
    top: -15px;
    right: 5px
}

.div_iconized {
    border: 1px solid #9a97bd;
    background-color: #00b7ea;
    border-radius: 5px;
    position: relative;
    text-transform: uppercase;
    top: 5px;
    margin-top: 5px;
    height: "auto";
    float: left
}

.div_iconized .title {
    border-radius: 5px;
    background-color: #716bd0;
    position: absolute top: -21px;
    padding: 3px;
    font-size: 14px;
    color: #fff;
    margin: 5px;
    display: block
}

.div_iconized .icon {
    position: absolute;
    height: 30px;
    top: 0;
    right: 5px
}

.div_iconized .ask {
    position: absolute;
    height: 30px;
    top: 0;
    right: 40px;
    cursor: pointer
}

#div_main_sontahminler {
    border: 1px solid #a4c639;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 47%;
    margin-left: 10px;
    position: relative;
    top: 20px;
    margin-top: 20px;
    height: 290px;
    left: 30px;
    float: left
}

#div_main_sontahminler .link,
#div_main_sontahminler .title {
    border-radius: 5px;
    background-color: #a4c639;
    position: absolute
}

#div_main_sontahminler .title {
    top: -21px;
    padding: 3px;
    font-size: 16px;
    color: #000;
    margin: 5px;
    display: block
}

#div_main_sontahminler .icon {
    position: absolute;
    height: 26px;
    top: -13px;
    right: 5px
}

#div_main_sontahminler .rows {
    max-height: 100%;
    overflow: auto;
    width: 100%
}

#div_main_sontahminler .row_container {
    padding: 3px;
    margin: 20px
}

#div_main_sontahminler .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_sontahminler .row_container .footer {
    text-align: right;
    width: 100%;
    color: #a4c639;
    font-size: 11px
}

#div_main_sontahminler .row_container .footer a {
    color: #a4c639
}

#div_main_sontahminler .link {
    right: 0;
    bottom: 5px;
    padding: 3px;
    color: #000;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px
}

#div_main_sontahminler .link:hover {
    color: #000;
    background-color: #869c41
}

#div_main_takipedilenler {
    border: 1px solid #d6d5e2;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 46%;
    position: relative;
    top: 50px;
    margin-top: 20px;
    left: 30px;
    float: left
}

#div_main_takipedilenler .link,
#div_main_takipedilenler .title {
    background-color: #716bd0;
    border-radius: 5px;
    padding: 3px
}

#div_main_takipedilenler .title {
    position: absolute;
    top: -21px;
    font-size: 16px;
    color: #fff;
    width: 80%;
    margin: 5px;
    text-align: center;
    display: block
}

#div_main_takipedilenler .rows {
    overflow: auto;
    width: 100%;
    margin-top: 10px
}

#div_main_takipedilenler .row_container {
    padding: 3px;
    margin-left: 20px
}

#div_main_takipedilenler .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_takipedilenler .row_container .footer {
    text-align: right;
    width: 100%;
    color: #cdd0f3;
    font-size: 11px
}

#div_main_takipedilenler .row_container a {
    color: #cdd0f3
}

#div_main_takipedilenler .link {
    position: absolute;
    color: #fff;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px;
    right: 0;
    bottom: 5px
}

#div_main_takipedilenler .link:hover {
    background-color: #535086
}

#div_main_takipedilenler .icon {
    position: absolute;
    height: 30px;
    top: -15px;
    right: 5px
}

#div_main_bankogosterilenler {
    border: 1px solid #d6d5e2;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 46%;
    position: relative;
    top: 50px;
    margin-top: 20px;
    margin-left: 20px;
    left: 30px;
    float: left
}

#div_main_bankogosterilenler .link,
#div_main_bankogosterilenler .title {
    background-color: #716bd0;
    border-radius: 5px;
    padding: 3px
}

#div_main_bankogosterilenler .title {
    position: absolute;
    top: -21px;
    font-size: 16px;
    color: #fff;
    width: 80%;
    margin: 5px;
    text-align: center;
    display: block
}

#div_main_bankogosterilenler .rows {
    overflow: auto;
    width: 100%;
    margin-top: 10px
}

#div_main_bankogosterilenler .row_container {
    padding: 3px;
    margin-left: 20px
}

#div_main_bankogosterilenler .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_bankogosterilenler .row_container .footer {
    text-align: right;
    width: 100%;
    color: #cdd0f3;
    font-size: 11px
}

#div_main_bankogosterilenler .row_container a {
    color: #cdd0f3
}

#div_main_bankogosterilenler .link {
    position: absolute;
    color: #fff;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px;
    right: 0;
    bottom: 5px
}

#div_main_bankogosterilenler .link:hover {
    background-color: #535086
}

#div_main_bankogosterilenler .icon {
    position: absolute;
    height: 30px;
    top: -15px;
    right: 5px
}

#div_main_eniyiyorum {
    border: 1px solid #9a97bd;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 46%;
    position: relative;
    top: 50px;
    margin-top: 20px;
    height: 120px;
    left: 30px;
    float: left
}

#div_main_eniyiyorum .link,
#div_main_eniyiyorum .title {
    background-color: #716bd0;
    border-radius: 5px;
    padding: 3px
}

#div_main_eniyiyorum .title {
    position: absolute;
    top: -21px;
    font-size: 16px;
    color: #fff;
    width: 140px;
    margin: 5px;
    display: block
}

#div_main_eniyiyorum .rows {
    max-height: 100%;
    overflow: auto;
    width: 100%
}

#div_main_eniyiyorum .row_container {
    padding: 3px;
    margin: 20px
}

#div_main_eniyiyorum .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_eniyiyorum .row_container .footer {
    text-align: right;
    width: 100%;
    color: #cdd0f3;
    font-size: 11px
}

#div_main_eniyiyorum .row_container a {
    color: #cdd0f3
}

#div_main_eniyiyorum .link {
    position: absolute;
    color: #fff;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px;
    right: 0;
    bottom: 5px
}

#div_main_eniyiyorum .link:hover {
    background-color: #535086
}

#div_main_eniyiyorum .icon {
    position: absolute;
    height: 30px;
    top: -15px;
    right: 5px
}

#div_main_eniyitahmin {
    border: 1px solid #a4c639;
    background-color: RGBA(0, 0, 0, .4);
    border-radius: 5px;
    width: 47%;
    margin-left: 10px;
    position: relative;
    top: 20px;
    margin-top: 50px;
    height: 120px;
    left: 30px;
    float: left
}

#div_main_eniyitahmin .link,
#div_main_eniyitahmin .title {
    border-radius: 5px;
    background-color: #a4c639;
    position: absolute
}

#div_main_eniyitahmin .title {
    top: -21px;
    padding: 3px;
    font-size: 16px;
    color: #000;
    margin: 5px;
    display: block;
    width: 140px
}

#div_main_eniyitahmin .icon {
    position: absolute;
    height: 26px;
    top: -13px;
    right: 5px
}

#div_main_eniyitahmin .rows {
    max-height: 100%;
    overflow: auto;
    width: 100%
}

#div_main_eniyitahmin .row_container {
    padding: 3px;
    margin: 20px
}

#div_main_eniyitahmin .row_container .content {
    color: #fff;
    width: 100%;
    font-size: 18px;
    text-align: left
}

#div_main_eniyitahmin .row_container .footer {
    text-align: right;
    width: 100%;
    color: #a4c639;
    font-size: 11px
}

#div_main_eniyitahmin .row_container .footer a {
    color: #a4c639
}

#div_main_eniyitahmin .link {
    right: 0;
    bottom: 5px;
    padding: 3px;
    color: #000;
    margin-right: 5px;
    margin-bottom: -15px;
    cursor: pointer;
    font-size: 11px
}

#div_main_eniyitahmin .link:hover {
    color: #000;
    background-color: #869c41
}

#main_footer {
    width: 100%;
    height: 50px
}

#main_footer .copyright {
    position: relative;
    right: 30px;
    top: 20px;
    float: right
}

#main_footer .social_icons {
    position: relative;
    top: 10px;
    right: 15px;
    width: 110px;
    float: right
}

#main_footer .social_icons img {
    margin-left: 3px
}

#main_footer .footer_icons {
    position: relative;
    float: left;
    left: 5px;
    top: 10px;
    width: 300px
}

#main_footer .footer_icons ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center
}

#main_footer .footer_icons li {
    display: inline-block;
    margin: .5em;
    padding: .5em
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1002;
    top: 0;
    right: 0;
    border-left: 1px solid #B6CDDE;
    background-color: #f7f0f0;
    overflow-x: hidden;
    padding-top: 60px;
    transition: .5s
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: .3s;
    z-index: 1000
}

.sidenav a img {
    position: relative;
    top: 5px
}

.offcanvas a:focus,
.sidenav a:hover {
    color: #000;
    background-color: #fff;
    transition: .3s
}

.closebtn {
    position: absolute;
    top: 50px;
    right: 25px;
    font-size: 36px!important;
    margin-left: 50px
}

#main {
    transition: margin-right .5s;
    background-color: #76bbd8;
    background-image: url(../images/gc_back_bg.png);
    background-repeat: repeat
}

#featured {
    width: 400px;
    padding-right: 250px;
    position: relative;
    height: 250px;
    background: #fff;
    border: 5px solid #ccc
}

#featured ul.ui-tabs-nav {
    position: absolute;
    top: 0;
    left: 400px;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 250px
}

#featured ul.ui-tabs-nav li {
    padding: 1px 0 1px 13px;
    font-size: 12px;
    color: #666
}

#featured ul.ui-tabs-nav li span {
    font-size: 11px;
    font-family: Verdana;
    line-height: 18px
}

#featured .ui-tabs-panel {
    width: 400px;
    height: 250px;
    background: #999;
    position: relative;
    overflow: hidden
}

#featured .ui-tabs-hide {
    display: none
}

#featured li.ui-tabs-nav-item a {
    display: block;
    height: 60px;
    color: #333;
    background: #fff;
    line-height: 20px;
    outline: 0
}

.main-downloads,
.main-yorum-yaz-text {
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 2px rgba(0, 0, 0, .2);
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    -o-transition: color .3s linear;
    -ms-transition: color .3s linear
}

#featured li.ui-tabs-nav-item a:hover {
    background: #f2f2f2
}

#featured li.ui-tabs-selected {
    background: url(images/selected-item.gif) top left no-repeat
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: #ccc
}

#featured ul.ui-tabs-nav li img {
    float: left;
    margin: 2px 5px;
    background: #fff;
    padding: 2px;
    border: 1px solid #eee
}

.main-slider {
    width: 70%;
    position: relative;
    top: 20px;
    left: 30px;
    float: left;
    padding: 1px;
    background-color: RGBA(0, 0, 0, .3)
}

.main-downloads,
.main-yorum-yaz {
    display: block;
    position: relative;
    top: 20px;
    float: right
}

.main-downloads {
    width: 24%;
    right: 20px;
    height: 255px;
    border: 1px solid #fff;
    text-align: center;
    font-size: 1.5em
}

.main-yorum-yaz-text {
    font-size: 1em
}

.main-yorum-yaz {
    width: 21%;
    margin-top: 1px;
    right: 30px;
    height: 32px
}

@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px
    }
    .sidenav a {
        font-size: 18px
    }
}